Subject: Re: gcc2-2.95.3-7 uploaded
From: Charles Wilson <[email-masked]>
To: [email-masked]
Date: Wed, 10 Jul 2002 13:35:30 -0400
Newsgroups: gmane.os.cygwin

Nicholas Wourms wrote:

> --- Charles Wilson <[email-masked]> wrote:
> 
>>(*) cygwin itself is the only other C++ DLL -- but all of its exports 
>>are non-mangled...
>>
> 
> Are you forgetting about the db3.x/db4.x c++ api?  I'm revving up to
> release v3 next week, but I need to know if this will cause it problems.

They aren't "out" yet.  So I didn't mention them.  If one or both are 
released before gcc-3.1.1 becomes official, then yes, they should also 
be added to the "Maybe a c++ ABI problem" list.

--Chuck

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/